package cn.com.countrygarden.bi.main.service.phoenix;

import cn.com.countrygarden.bi.main.model.PageData;
import cn.com.countrygarden.bi.main.model.phoenix.PhoenixSalesProject;

import java.util.List;

public interface PhoenixSalesProjectService {

    List<PhoenixSalesProject> sync();

    List<PhoenixSalesProject> persistence();

    List<PhoenixSalesProject> findAll();

    PhoenixSalesProject findOne(String areaId);

    PageData search(int page, int pageSize);
}
